Activity log for bug #1834480

Date Who What changed Old value New value Message
2019-06-27 12:44:04 Harald Sitter bug added bug
2019-06-27 14:17:26 Sebastien Bacher affects libpwquality (Ubuntu) langpack-o-matic
2019-08-01 09:15:34 Rik Mills bug added subscriber Kubuntu Bugs
2019-08-07 07:32:06 Łukasz Zemczak langpack-o-matic: importance Undecided Low
2019-08-07 07:32:09 Łukasz Zemczak langpack-o-matic: assignee Łukasz Zemczak (sil2100)
2019-08-07 07:32:11 Łukasz Zemczak langpack-o-matic: status New Triaged
2019-08-07 09:45:40 Łukasz Zemczak langpack-o-matic: status Triaged In Progress
2019-08-07 10:13:04 Łukasz Zemczak langpack-o-matic: status In Progress Fix Committed
2020-07-24 17:26:52 Adolfo Jayme langpack-o-matic: status Fix Committed Fix Released